.button {font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;font-size: 26px;background: url("../images/finger.svg") no-repeat 8px center;background-color: #bb281f;border-radius: 10px;color: #fff;text-decoration: none;text-transform: uppercase;padding: 6px 15px 7px 53px;letter-spacing: .8px;margin: 0;border: none;cursor: pointer;display: inline-block;-webkit-background-size: 34px 17px;-moz-background-size: 34px 17px;background-size: 34px 17px;}
.button:hover, .button:focus {color: #000 !important;}
.button.extra_spacing {margin: 50px 0 0 0;}
.button.no_finger {background-image: none;padding-left: 15px;}
@media only screen and (max-width:640px) {.button {margin: 0;}}
.content .button {color: #fff;}
.finger_link {background: url("../images/finger-red.svg") no-repeat 8px center;-webkit-background-size: 28px 14px;-moz-background-size: 28px 14px;background-size: 28px 14px;color: #d13f19;text-decoration: none;display: block;text-indent: 42px;}
.finger_link.left {background-image: url("../images/finger-red-left.svg");background-position: 0 center;}
footer {color: #fff;position: relative;height: 260px;overflow: hidden;}
footer address {font-style: normal;font-size: 18px;position: absolute;top: 30px;left: 0;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;}
footer address strong {margin-right: 12px;font-weight: 400;}
footer .social {position: absolute;top: 52px;right: 0;}
@media only screen and (max-width:1000px) {footer .social {display: none;}}
footer .social > a {margin: 0;padding: 5px;}
footer ul {margin: 0;padding: 0;position: absolute;top: 60px;left: 0;}
footer ul li {float: none;list-style-type: none;padding: 0;margin: 0;}
footer ul li {position: relative;padding-left: 15px;float: left;margin-right: 8px;font-size: 12px;}
footer ul li:before {content: "• ";position: absolute;top: 0;left: 0;}
footer ul li:first-child {padding-left: 0;}
footer ul li:first-child:before {display: none;}
footer ul li a {text-decoration: none;color: #fff;text-transform: uppercase;}
footer ul li a:hover {color: #000;}
footer .contact {position: absolute;top: 30px;right: 0;font-size: 18px;}
footer .contact strong {font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;}
footer .get_tickets {margin-top: 165px;text-align: center;}
footer .get_tickets .callout {font-size: 28px;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;color: #000;text-decoration: none;text-transform: uppercase;}
footer .get_tickets .callout:hover {color: #fff;}
footer .get_tickets .minimal {color: #fff;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;font-weight: normal;font-size: 14px;text-transform: uppercase;text-decoration: none;display: block;margin-top: 6px;}
@media only screen and (max-width:1000px) {footer {height: 135px;}
	footer .get_tickets {margin-top: 50px;}
	footer address {padding: 0 20px;}
	footer address strong {display: block;}
	footer ul {top: 90px;left: 20px;}
	footer .contact {top: 85px;right: 20px;}
	footer .contact a, footer .contact span {text-decoration: none;color: #fff;}}
@media only screen and (min-width:1000px) {header {background: url("../images/head-icons.svg") no-repeat 322px 32px;-webkit-background-size: 550px;-moz-background-size: 550px;background-size: 550px;height: 147px;position: relative;}
	header #logo {position: absolute;top: 10px;left: 144px;}}
@media only screen and (max-width:1000px) {header {height: 167px;position: relative;}
	header #logo {width: 157px;display: block;margin: 0 auto 0 auto;position: relative;top: 10px;}
	header .hamburger {position: absolute;bottom: 12px;right: 20px;color: #fff;z-index: 1;line-height: 35px;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;font-size: 42px;}
	header .hamburger a {background: url("../images/hamburger.png") no-repeat right -28px;height: 35px;width: 32px;display: inline-block;margin-left: 14px;margin-bottom: -3px;cursor: pointer;}
	header .hamburger a:hover {background-position: right 4px;}
	header .hamburger.open {color: #bb281f;}
	header .hamburger.open a {background-position: right 4px;}}
@media only screen and (max-width:1000px) {nav.main_menu {background-color: #000;height: 60px;position: absolute;bottom: 0;width: 100%;}
	nav.main_menu .menu_wrapper {height: 0;overflow-y: auto;z-index: 2;}
	nav.main_menu .menu_wrapper > ul {margin: 0;padding: 0;padding: 18px 32px 14px 32px;}
	nav.main_menu .menu_wrapper > ul li {float: none;list-style-type: none;padding: 0;margin: 0;}
	nav.main_menu .menu_wrapper > ul li {margin: 0;}
	nav.main_menu .menu_wrapper > ul li ul {padding-left: 20px;display: none;}
	nav.main_menu .menu_wrapper > ul li a {font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;font-size: 32px;text-transform: uppercase;text-decoration: none;color: #fff;}
	nav.main_menu .menu_wrapper > ul li.active > a, nav.main_menu .menu_wrapper > ul li.current_page_item > a, nav.main_menu .menu_wrapper > ul li.current_page_ancestor > a {color: #000;}
	nav.main_menu .menu_wrapper > ul > li {margin: 13px 0;}
	nav.main_menu .menu_wrapper > ul > li > a {font-size: 34px;}
	nav.main_menu .menu_wrapper.open {height: auto;background-color: #bb281f;position: fixed;left: 0;top: 167px;width: 100%;bottom: 0;}}
@media only screen and (min-width:1000px) {nav.main_menu {background-color: #000;height: 40px;position: absolute;bottom: 0;width: 100%;}
	nav.main_menu .hamburger {display: none;}
	nav.main_menu ul {margin: 0;padding: 0;text-align: center;}
	nav.main_menu ul li {float: none;list-style-type: none;padding: 0;margin: 0;}
	nav.main_menu ul li {display: inline-block;padding: 0;position: relative;margin: 0 -3px;}
	nav.main_menu ul li a {display: block;font-size: 19px;padding: 5px 51px;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;color: #fff;line-height: 31px;text-decoration: none;text-transform: uppercase;}
	nav.main_menu ul li.current_page_item > a, nav.main_menu ul li.current_page_ancestor > a, nav.main_menu ul li > a:hover {color: #dc342a;}
	nav.main_menu ul li ul {opacity: 0;pointer-events: none;}
	nav.main_menu ul li ul li.current_page_ancestor > a {color: #000;}
	nav.main_menu ul li:hover > ul {opacity: 1;pointer-events: auto;}
	nav.main_menu ul > li > ul {position: absolute;top: 35px;left: 0;padding-top: 25px;z-index: 3;opacity: 0;-webkit-transition: opacity .35s;-moz-transition: opacity .35s;-o-transition: opacity .35s;-ms-transition: opacity .35s;transition: opacity .35s;}
	nav.main_menu ul > li > ul.focused {opacity: 1;}
	nav.main_menu ul > li > ul li {display: block;text-align: left;white-space: nowrap;padding: 0;}
	nav.main_menu ul > li > ul li a {line-height: 25px;padding: 5px 51px;}
	nav.main_menu ul > li > ul li.current_page_item > a, nav.main_menu ul > li > ul li > a:hover {color: #000 !important;}
	nav.main_menu ul ul ul {position: absolute;top: 0;left: 210px;padding: 0;opacity: 0;}
	nav.main_menu > div.nav_background {height: 285px;opacity: 0;position: absolute;top: 40px;left: 0;width: 100%;z-index: 1;-webkit-transition: opacity .35s;-moz-transition: opacity .35s;-o-transition: opacity .35s;-ms-transition: opacity .35s;transition: opacity .35s;pointer-events: none;-webkit-background-size: contain;-moz-background-size: contain;background-size: contain;}
	nav.main_menu > div.nav_background.active {opacity: .9;}
	nav.main_menu > div.nav_background.tickets_background {background: url("../images/nav-kinglouis.svg") no-repeat right bottom;background-color: #bb281f;}
	nav.main_menu > div.nav_background.the_show_background {background: url("../images/nav-glinda.svg") no-repeat right bottom;background-color: #bb281f;}
	nav.main_menu > div.nav_background.gallery_background {background: url("../images/nav-tropical.svg") no-repeat right bottom;background-color: #bb281f;}}
@media only screen and (min-width:1000px) {.sub_nav {display: none;}}
@media only screen and (max-width:1000px) {.sub_nav {border-top: 1px solid #fff;margin: 0 32px;padding: 24px 0 20px 0;}
	.sub_nav ul {margin: 0;padding: 0;}
	.sub_nav ul li {float: none;list-style-type: none;padding: 0;margin: 0;}
	.sub_nav ul li a {display: block;font-size: 19px;padding: 0;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;color: #fff;line-height: 32px;text-decoration: none;text-transform: uppercase;}
	.sub_nav ul li.current_page_item a, .sub_nav ul li:hover a {color: #000;}
	.sub_nav div.contact {font-size: 20px;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;color: #fff;line-height: 32px;text-decoration: none;text-transform: uppercase;}
	.sub_nav div.contact strong {font-weight: 400;}}
@media only screen and (max-width:1000px) {body.detached nav {position: fixed;top: 0;left: 0;z-index: 10;}
	body.detached nav .menu_wrapper.open {top: 60px;overflow-y: auto;}}
@media only screen and (max-width:1000px) {body.menu_open {overflow: hidden;}}
div#main_content {background-color: #fff;}
div#main_content:before, div#main_content:after {content: "";display: table;}
div#main_content:after {clear: both;}
.site_container {max-width: 1000px;margin: 0 auto;}
.site_container:before, .site_container:after {content: "";display: table;}
.site_container:after {clear: both;}
section.content {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0 50px 50px;position: relative;float: left;clear: none;text-align: inherit;width: 100%;margin-left: 0%;margin-right: 3%;}
section.content.bottom_content {padding: 0 50px 50px 50px;margin-top: -50px;}
@media only screen and (max-width:640px) {section.content {padding: 0 20px 20px;}}
section.content:before, section.content:after {content: "";display: table;}
section.content:after {clear: both;}
section.content:last-child {margin-right: 0%;}
section.content.has_aside {float: left;clear: none;text-align: inherit;width: 65.666666666667%;margin-left: 0%;margin-right: 3%;}
section.content.has_aside:before, section.content.has_aside:after {content: "";display: table;}
section.content.has_aside:after {clear: both;}
section.content.has_aside:last-child {margin-right: 0%;}
@media only screen and (max-width:1000px) {section.content.has_aside {float: left;clear: none;text-align: inherit;width: 100%;margin-left: 0%;margin-right: 3%;}
	section.content.has_aside:before, section.content.has_aside:after {content: "";display: table;}
	section.content.has_aside:after {clear: both;}
	section.content.has_aside:last-child {margin-right: 0%;}}
aside {float: left;clear: none;text-align: inherit;width: 31.333333333333%;margin-left: 0%;margin-right: 3%;}
aside:before, aside:after {content: "";display: table;}
aside:after {clear: both;}
aside:last-child {margin-right: 0%;}
@media only screen and (max-width:1000px) {aside {display: none;}}
footer {clear: both;}
.small_only_inline_block {display: none;}
@media only screen and (max-width:640px) {.small_only_inline_block {display: inline-block;}}
body {font-size: 2rem;font-weight: 300;font-weight: 400;font-weight: 300;font-family: "Verlag A","Verlag B";}
@media only screen and (max-width:640px) {body {font-size: 1.8rem;}}
h1 {font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;margin: 20px 50px 50px;font-size: 5.8rem;}
@media only screen and (max-width:640px) {h1 {line-height: 50px;font-size: 4.8rem;margin: 20px 20px 20px;}}
h2 {font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;font-size: 3rem;margin: 5px 0 25px 0;}
h3 {font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;font-size: 3.4rem;margin: 20px 0 10px 0;line-height: 30px;}
h4 {font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;font-weight: 500;font-size: 1.8rem;}
h4 img {vertical-align: middle;}
.content blockquote {border-left: 5px solid #eee;padding: 10px 20px;margin: 0 0 20px;font-size: 17.5px;}
.content blockquote p {margin: 0;}
.content h1 {margin-left: 0;}
.content a {color: #bb281f;text-decoration: none;}
p {margin: 25px 0 5px 0;}
aside.quote {text-align: center;}
aside.quote blockquote {min-height: 400px;background-repeat: no-repeat;background-position: center -5px;-webkit-background-size: 150px;-moz-background-size: 150px;background-size: 150px;padding: 55px 0 0 0;margin-left: 0;margin-right: 50px;}
aside.quote.full_size blockquote {-webkit-background-size: contain;-moz-background-size: contain;background-size: contain;background-position: top center;}
aside.quote p {font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;font-size: 38px;color: #bb281f;margin: 0;}
aside.quote cite {font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;font-size: 16px;font-style: normal;color: #000;}
form label {font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;font-weight: normal;font-size: 34px;display: block;margin-bottom: 2px;margin-top: 32px;}
form input[type="text"], form input[type="email"], form input[type="url"] {background-color: #ebebeb;border: 0;max-width: 400px;width: 100%;border-radius: 0;font-size: 14px;padding: 6px 12px;height: 26px;}
form textarea {background-color: #ebebeb;border: none;width: 100%;max-width: 400px;padding: 6px 12px;min-height: 200px;}
form select {height: 36px;background-color: #ebebeb;border: none;padding: 0 10px;}
form ul {margin: 0;padding: 0;}
form ul li {float: none;list-style-type: none;padding: 0;margin: 0;}
form ul li {display: inline-block;margin-right: 20px;}
form ul li label {margin: 0;font-size: 20px;font-family: "Verlag A","Verlag B";font-weight: 400;}
form .birthday {}
form .birthday:before, form .birthday:after {content: "";display: table;}
form .birthday:after {clear: both;}
form .birthday > div {float: left;margin-right: 10px;}
form .birthday > div label {display: none;}
.ninja-forms-form-wrap .ninja-forms-req-symbol {display: none;}
.ninja-forms-form-wrap .ninja-forms-required-items {display: none;}
.ninja-forms-form-wrap .hp-wrap {display: none;}
.ninja-forms-form-wrap .ninja-forms-field-error {display: none;color: #bb281f;}
.ninja-forms-form-wrap .ninja-forms-error .ninja-forms-field-error {display: block;}
.ninja-forms-form-wrap .ninja-forms-no-display {display: none;}
.ninja-forms-form-wrap .ninja-forms-response-msg.ninja-forms-error-msg {color: #bb281f;}
.photo_gallery {background-color: #000;position: relative;}
.photo_gallery * {outline: none;}
.photo_gallery .full_images .gallery_image {height: 638px;overflow: hidden;}
.photo_gallery .full_images .gallery_image img {object-fit: cover;object-position: center;display: block;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);width: 100%;height: 100%;}
.photo_gallery .full_images .gallery_image .title {position: absolute;bottom: 0;height: 30px;width: 100%;}
.photo_gallery .full_images .gallery_image .title:before {content: " ";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-color: #000;opacity: .7;}
.photo_gallery .full_images .gallery_image .title p {position: relative;z-index: 1;margin: 0;font-family: "Verlag A","Verlag B";font-weight: 400;line-height: 30px;color: #fff;font-size: 18px;text-indent: 22px;}
.photo_gallery .full_images .gallery_image iframe {width: 100%;height: 100%;position: absolute;top: 0;left: 0;margin: 0;padding: 0;display: block;border: none;}
.photo_gallery .thumbnails {position: static;background-color: #000;}
.photo_gallery .thumbnails .thumbnail {width: 250px;height: 150px;cursor: pointer;opacity: .7;position: relative;overflow: hidden;}
.photo_gallery .thumbnails .thumbnail img {object-fit: cover;object-position: center;display: block;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);width: 100%;height: 100%;}
.photo_gallery .thumbnails .thumbnail:hover, .photo_gallery .thumbnails .thumbnail:focus {opacity: 1;}
.photo_gallery button.slick-arrow {background: url("../images/right-angle.png") no-repeat center center;cursor: pointer;border: none;position: absolute;top: 50%;margin-top: -111px;text-indent: -9999px;width: 38px;height: 38px;overflow: hidden;border-radius: 100%;}
.photo_gallery button.slick-arrow:focus {background-color: #bb281f;}
.photo_gallery button.slick-arrow.slick-prev {left: 20px;-webkit-transform: scaleX(-1);-moz-transform: scaleX(-1);-o-transform: scaleX(-1);-ms-transform: scaleX(-1);transform: scaleX(-1);}
.photo_gallery button.slick-arrow.slick-next {right: 20px;}
.page-hats-gallery .photo_gallery .full_images .gallery_image {-webkit-background-size: contain;-moz-background-size: contain;background-size: contain;}
.hero {height: 682px;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;background-repeat: no-repeat;background-position: center center;}
.slider {position: relative;overflow: hidden;background-color: #bb281f;}
.slider * {outline: none;}
.slider article {height: 828px;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;background-repeat: no-repeat;background-position: top center;position: relative;}
.slider article p {position: absolute;bottom: 145px;left: 51px;font-size: 16px;font-weight: 300;color: #fff;}
@media only screen and (max-width:1000px) {.slider article p {display: none;}}
.slider > .button {position: absolute;bottom: 250px;left: 50px;margin: 0;z-index: 1;}
@media only screen and (max-width:1000px) {.slider > .button {left: 50%;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);white-space: nowrap;bottom: 78px;}}
.slider > .button:nth-child(1) {bottom: 200px;}
.slider > .button:nth-child(1).has_sibling_button {bottom: 215px;}
@media only screen and (max-width:1000px) {.slider > .button {position: absolute;bottom: 90px;}
	.slider > .button:nth-child(1) {position: absolute;bottom: 90px;}
	.slider > .button:nth-child(1).has_sibling_button {bottom: 155px;}}
.slider .slick-dots {margin: 0;padding: 0;position: absolute;bottom: 120px;left: 50px;}
.slider .slick-dots li {float: none;list-style-type: none;padding: 0;margin: 0;}
.slider .slick-dots li {display: inline-block;margin: 0 7px 0 0;}
.slider .slick-dots li.slick-active button {background-color: #bb281f;}
.slider .slick-dots button {background-color: #fff;border-radius: 999px;border: none;text-indent: -9999px;width: 15px;height: 15px;padding: 0;margin: 0;overflow: hidden;}
.slider .slick-dots button:focus {background-color: #777;}
.slider .slick-dots.slick-active button {background-color: #bb281f;}
@media only screen and (max-width:1000px) {.slider .slick-dots {position: absolute;bottom: 40px;left: 0;width: 100%;text-align: center;}}
.slider .arrow {background: url("../images/right-angle.png") no-repeat center center;width: 28px;width: 50px;height: 38px;height: 50px;position: absolute;bottom: 30px;left: 50%;margin-left: -14px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);z-index: 2;}
.slider .arrow:focus {background-color: #000;border-radius: 100%;}
@media only screen and (max-width:1000px) {.slider .arrow {display: none;}}
.social {font-size: 19px;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;color: #fff;line-height: 32px;}
.social > a {width: 24px;height: 7px;margin: 0 7px;display: inline-block;background-repeat: no-repeat;padding: 5px 8px;background-position: top center;position: relative;}
.social > a:last-child {margin-right: 0;}
.social > a:hover {background-position: bottom center;}
.social > a.facebook {background-image: url("../images/fb-icon.svg");width: 18px;top: 2px;}
.social > a.twitter {background-image: url("../images/twitter-icon.svg");height: 8px;position: relative;top: 3px;}
.social > a.youtube {background-image: url("../images/youtube-icon.svg");position: relative;top: 2px;}
.calendar {white-space: nowrap;margin: 25px 0;width: 100% !important;}
.calendar tr {height: auto !important;}
.calendar tr:first-child td {background-color: #bb281f;font-size: 3.4rem;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;color: #fff;}
.calendar td {height: 111px;text-align: center;font-size: 2.4rem;background-color: #ebebeb;border: solid 5px #fff;font-weight: 300;width: 17.5% !important;position: relative;}
.calendar td p {margin: 0;}
.calendar td strong:first-child {color: #bb281f;position: absolute;top: 0;left: 6px;}
.calendar td em {font-size: 14px;display: block;}
@media only screen and (max-width:640px) {.calendar {margin: 25px -5%;white-space: normal;width: 110% !important;}
	.calendar tr:first-child td {color: #fff;font-size: 2rem;}
	.calendar td {height: 85px;border: 0;font-size: 1.8rem;}
	.calendar td strong {font-size: 1.4rem;}}
.pricing-grid {white-space: nowrap;margin: 25px 0;width: 100% !important;}
.pricing-grid td:first-child {background-color: #bb281f;color: #fff;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;padding: 0 20px;}
.pricing-grid tr:first-child td {background-color: #bb281f;font-size: 3.4rem;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;color: #fff;}
.pricing-grid tr {height: auto !important;}
.pricing-grid td {height: 111px !important;text-align: center;font-size: 2.4rem;background-color: #ebebeb;border: solid 5px #fff;font-weight: 300;width: 17.5% !important;}
.pricing-grid td p {margin: 0;}
@media only screen and (max-width:640px) {.pricing-grid {margin: 25px -5%;white-space: normal;width: 110% !important;}
	.pricing-grid td:first-child {background-color: #bb281f;color: #fff;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;padding: 0 5px;}
	.pricing-grid tr:first-child td {color: #fff;font-size: 2rem;}
	.pricing-grid td {height: 70px !important;border: 0;font-size: 1.8rem;}}
.time-grid {white-space: nowrap;margin: 25px 0;width: 100% !important;}
.time-grid tr {height: auto !important;}
.time-grid tr:first-child td {background-color: #bb281f;font-size: 3.4rem;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;color: #fff;}
.time-grid tr:first-child td:first-child {background-color: #bb281f;color: #fff;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;padding: 0 20px;}
.time-grid td {height: 111px !important;text-align: center;font-size: 2.4rem;background-color: #ebebeb;border: solid 5px #fff;font-weight: 300;width: 17.5% !important;}
.time-grid td p {margin: 0;}
@media only screen and (max-width:640px) {.time-grid {margin: 25px -5%;white-space: normal;width: 110% !important;}
	.time-grid td:first-child {background-color: #bb281f;color: #fff;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;padding: 0 5px;}
	.time-grid tr:first-child td {color: #fff;font-size: 2rem;}
	.time-grid td {height: 70px !important;border: 0;font-size: 1.8rem;}}
.showtimes {white-space: nowrap;margin: -3rem 0 0 -.5rem;}
.showtimes tr:first-child td {background-color: #bb281f;font-size: 3.4rem;font-family: "Knockout 49 A","Knockout 49 B";font-weight: 400;color: #fff;}
.showtimes tr {height: auto !important;}
.showtimes td {height: 115px !important;width: 115px !important;text-align: center;font-size: 2.4rem;background-color: #ebebeb;border: solid 5px #fff;font-weight: 300;}
.showtimes td.transparent {background-color: transparent;}
@media only screen and (max-width:640px) {.showtimes {margin: 25px -5%;}
	.showtimes tr:first-child td {font-size: 2rem;}
	.showtimes td {font-size: 1.8rem;height: 65px !important;border: 0;}}
.page-cast h1 {margin-bottom: 20px;}
.page-cast .cast {padding: 0 0 60px 0;}
.page-cast .cast_member {width: 32.6%;padding-bottom: 32.6%;float: left;margin-right: 1%;margin-bottom: 1%;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;background-position: center center;position: relative;cursor: pointer;}
.page-cast .cast_member:nth-child(3n) {margin-right: 0;}
@media only screen and (max-width:640px) {.page-cast .cast_member {width: 49%;margin-right: 2%;padding-bottom: 50%;margin-bottom: 2%;}
	.page-cast .cast_member:nth-child(2n) {margin-right: 0;}}
.page-cast .cast_member a {position: absolute;bottom: 0;left: 0;width: 100%;height: 100%;}
.page-cast .cast_member a:before {content: " ";width: 100%;height: 46px;position: absolute;position: absolute;bottom: 0;background-color: #bb281f;opacity: .77;}
.page-cast .cast_member a h2 {color: #fff;position: absolute;bottom: 0;left: 0;margin: 0 10px;white-space: nowrap;line-height: 46px;font-family: "Verlag A","Verlag B";font-size: 24px;}
@media only screen and (max-width:640px) {.page-cast .cast_member a h2 {font-size: 18px;line-height: 48px;}}
.page-cast .cast_member .view {display: none;}
.page-cast .people {clear: both;overflow: hidden;padding: 0 50px;}
@media only screen and (max-width:1000px) {.page-cast .people {padding: 0 20px;}}
.no-touch .cast_member:hover a:before {height: 100%;}
.no-touch .cast_member:hover .view {background: url("../images/cast-overlay.png") no-repeat center center;text-align: center;line-height: 175px;color: #fff;width: 170px;height: 170px;position: absolute;bottom: 50%;left: 50%;-webkit-transform: translate(-50%,50%);-moz-transform: translate(-50%,50%);-o-transform: translate(-50%,50%);-ms-transform: translate(-50%,50%);transform: translate(-50%,50%);display: block;}
.single-castmember .cast_photo {float: left;clear: none;text-align: inherit;width: 38.2%;margin-left: 0%;margin-right: 3%;padding-bottom: 38%;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;background-position: center center;}
.single-castmember .cast_photo:before, .single-castmember .cast_photo:after {content: "";display: table;}
.single-castmember .cast_photo:after {clear: both;}
.single-castmember .cast_photo:last-child {margin-right: 0%;}
.single-castmember .cast_bio {float: left;clear: none;text-align: inherit;width: 58.8%;margin-left: 0%;margin-right: 3%;}
.single-castmember .cast_bio:before, .single-castmember .cast_bio:after {content: "";display: table;}
.single-castmember .cast_bio:after {clear: both;}
.single-castmember .cast_bio:last-child {margin-right: 0%;}
@media only screen and (max-width:640px) {.single-castmember .cast_photo {float: left;clear: none;text-align: inherit;width: 100%;margin-left: 0%;margin-right: 3%;padding-bottom: 100%;margin-bottom: 2rem;}
	.single-castmember .cast_photo:before, .single-castmember .cast_photo:after {content: "";display: table;}
	.single-castmember .cast_photo:after {clear: both;}
	.single-castmember .cast_photo:last-child {margin-right: 0%;}
	.single-castmember .cast_bio {float: left;clear: none;text-align: inherit;width: 100%;margin-left: 0%;margin-right: 3%;}
	.single-castmember .cast_bio:before, .single-castmember .cast_bio:after {content: "";display: table;}
	.single-castmember .cast_bio:after {clear: both;}
	.single-castmember .cast_bio:last-child {margin-right: 0%;}}
.page-floorplan aside, .page-2018-floorplan aside, .page-september-2018-floorplan aside {margin-top: 400px;}
.page-floorplan #stage-view, .page-2018-floorplan #stage-view, .page-september-2018-floorplan #stage-view {position: absolute;top: 0;right: -280px;}
.page-floorplan #main_content, .page-2018-floorplan #main_content, .page-september-2018-floorplan #main_content {position: relative;}
.page-floorplan section.content, .page-2018-floorplan section.content, .page-september-2018-floorplan section.content {padding-bottom: 0;padding-right: 0;}
.page-floorplan object, .page-2018-floorplan object, .page-september-2018-floorplan object {display: block;}
.page-floorplan object.first_svg, .page-2018-floorplan object.first_svg, .page-september-2018-floorplan object.first_svg {max-width: 450px;margin-bottom: 40px;}
.page-floorplan object.second_svg, .page-2018-floorplan object.second_svg, .page-september-2018-floorplan object.second_svg {max-width: 600px;}
@media only screen and (max-width:1000px) {.page-floorplan object, .page-2018-floorplan object, .page-september-2018-floorplan object {margin: 0 auto;width: 100%;}
	.page-floorplan #stage-view, .page-2018-floorplan #stage-view, .page-september-2018-floorplan #stage-view {display: none;}
	.page-floorplan section.content, .page-2018-floorplan section.content, .page-september-2018-floorplan section.content {padding-right: 20px;}}
.page-2018-floorplan object.second_svg {margin-bottom: 5rem;}
.press article {margin-bottom: 1rem;}
.press article:before, .press article:after {content: "";display: table;}
.press article:after {clear: both;}
.press article p {margin-bottom: 0;}
.press article video {display: block;}
.press article h3 a {background: url("../images/finger-red.png") no-repeat right 16px;padding-right: 38px;}
.special_people_and_events > div {padding: 0 0 3.4rem 0;}
.special_people_and_events > div:before, .special_people_and_events > div:after {content: "";display: table;}
.special_people_and_events > div:after {clear: both;}
.special_people_and_events .photo {float: left;clear: none;text-align: inherit;width: 31.333333333333%;margin-left: 0%;margin-right: 3%;}
.special_people_and_events .photo:before, .special_people_and_events .photo:after {content: "";display: table;}
.special_people_and_events .photo:after {clear: both;}
.special_people_and_events .photo:last-child {margin-right: 0%;}
.special_people_and_events .photo img {max-width: 100%;}
.special_people_and_events .photo_description {float: left;clear: none;text-align: inherit;width: 65.666666666667%;margin-left: 0%;margin-right: 3%;}
.special_people_and_events .photo_description:before, .special_people_and_events .photo_description:after {content: "";display: table;}
.special_people_and_events .photo_description:after {clear: both;}
.special_people_and_events .photo_description:last-child {margin-right: 0%;}
.special_people_and_events .photo_description h3 {margin: 0;}
@media only screen and (max-width:640px) {.special_people_and_events > div {padding: 0 0 2rem 0;}
	.special_people_and_events .photo {float: left;clear: none;text-align: inherit;width: 100%;margin-left: 0%;margin-right: 3%;}
	.special_people_and_events .photo:before, .special_people_and_events .photo:after {content: "";display: table;}
	.special_people_and_events .photo:after {clear: both;}
	.special_people_and_events .photo:last-child {margin-right: 0%;}
	.special_people_and_events .photo_description {float: left;clear: none;text-align: inherit;width: 100%;margin-left: 0%;margin-right: 3%;}
	.special_people_and_events .photo_description:before, .special_people_and_events .photo_description:after {content: "";display: table;}
	.special_people_and_events .photo_description:after {clear: both;}
	.special_people_and_events .photo_description:last-child {margin-right: 0%;}}
html {font-size: 62.5%;}
body {margin: 0;padding: 0;background-color: #bb281f;-webkit-font-smoothing: antialiased;}
.skip_link {position: absolute;top: -100px;left: 50%;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);z-index: 3;padding: 1rem 2rem;color: #222;font-size: 2rem;}
.skip_link:focus {top: 0;}